RubyGems Navigation menu

jqcloud-rails 1.0.0

Provides easy installation and usage of jQCloud javascript library for your Rails 3.1+ application.

Gemfile
          gem 'jqcloud-rails', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install jqcloud-rails
  
  
  
  
  
  
  

Total downloads 8,977

For this version 8,977

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - April 26, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: